[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.Sorted

Sorted - whether the entries in the drop-down list have been sorted

## Declaration

Source position: stdctrls.pp line 364

`protected property TCustomComboBox.Sorted: Boolean read FSorted write SetSorted default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.